<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="multichoice">
    <name>
      <text>10.1.9 Argand Diagram</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Given that <span class="math inline">\(z=1+\i\)</span>, <span class="math inline">\(w=\i\)</span> , represent the three complex numbers <span class="math inline">\(z,w\)</span> and <span class="math inline">\(2z-3w-1\)</span> on an Argand diagram.</p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <single>true</single>
    <shuffleanswers>true</shuffleanswers>
    <answernumbering>abc</answernumbering>
    <showstandardinstruction>1</showstandardinstruction>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <answer fraction="100" format="html">
      <text><![CDATA[<p><img src="@@PLUGINFILE@@/Screenshot%202020-06-30%20at%2013.16.19.png" alt="" width="208" height="190" role="presentation" class="img-responsive atto_image_button_middle"><br></p>]]></text>
<file name="geogebra-export-2.svg" path="/" encoding="base64">[encoded data, 36144 characters]</file>
<file name="Screenshot 2020-06-30 at 13.16.19.png" path="/" encoding="base64">[encoded data, 20628 characters]</file>
<file name="Screenshot 2020-06-30 at 13.16.19.svg" path="/" encoding="base64">[encoded data, 25664 characters]</file>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p><img src="@@PLUGINFILE@@/Argand%20Diagram%20diagram%202.png" alt="" width="200" height="190" role="presentation" class="atto_image_button_text-bottom"><br></p>]]></text>
<file name="Argand Diagram diagram 2.png" path="/" encoding="base64">[encoded data, 46588 characters]</file>
<file name="Argand Diagram diagram 2.svg" path="/" encoding="base64">[encoded data, 44780 characters]</file>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
  </question>
</quiz>
